using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using DG.Tweening;

public class UIWin : MonoBehaviour
{
    public Image fade;
    public Image yay;

    public void OnWin() {
        DOVirtual.DelayedCall(1f, () => {
            fade.DOFade(1f, 1f);
            yay.DOFade(1f, 1f).SetDelay(1f);
        });
    }

}
